--Level 3 der desert-serie (done by Took)
bg="levelbg_desertcave.jpg"
--ToDo Add better music here
snd="aegypten_04.ogg"
tiles="desertcavetiles.bmp"
leveldata="level16.dat"
leveltime=0
ooscript="level16.bsl"
magictile="8:2"
